{% extends 'base.html.twig' %}

{% block title 'Créer une nouvelle option' %}

{% block body %}
  <div class="container mt-4">
    <h1>Créer une nouvelle option</h1>
    {{ include('admin/option/_form.html.twig', {button: 'Créer'}) }}
  </div>
{% endblock %}